Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

old version 4.4.(7) on a PIX 515

I am trying to upgrade the code on a PIX 515 from 4.4.7 to a newer version.

I downloaded code 6.0.4, set up TFTP server, went to console and tried "copy tftp flash" and it does not recognize the command.

How can I get this box upgraded to newer code without the current IOS being able to do the copy tftp flash command?...

1 REPLY

Re: old version 4.4.(7) on a PIX 515

Take a look at this link, it will step you through it (you need to reboot, enter monitor mode, then tftp it over):

http://www.cisco.com/en/US/products/hw/vpndevc/ps2030/products_tech_note09186a0080094a5d.shtml

Hope it helps.

Steve

90
Views
0
Helpful
1
Replies
CreatePlease to create content